<?php

namespace App\Models\Old;

use Illuminate\Database\Eloquent\Model;

class Setup extends Model
{
	protected $table = 'ab_setup';

	public function getModuleConfigAttribute($value)
	{
		return unserialize($value);
	}

	public function getSiteDetailsAttribute($value)
	{
		return unserialize(gzuncompress($value));
	}
}